#box textarea {
width: 222px !important;
border: 1px solid #2E3E59;
background: white !important;
opacity: 0.8;
height: 40px;
float: right;
padding: 0px !important;
margin: 0 !important;
}

#box .right{width:225px}
.backgroundsize #maschera #fullbg{display:block !important; visibility:hidden; width:1px; height:1px}